:root {

    --bg:                       hsl( 43,  38%,  91%);
    --bg-dark:                  hsl(  0,   0%,  23%);
    --bg-code:                  hsl(  0,   0%, 100%);

    --tone-one:                 hsl(264,  40%,  60%);
    --tone-one-light:           HSL(264,  40%,  80%);
    --tone-one-dark:            hsl(264,  40%,  50%);
    --tone-one-darker:          hsl(264,  40%,  40%);

    --text:                     hsl(  0,   3%,  24%);
    --text-darker:              hsl(  0,   3%,  12%);
    --text-darkest:             hsl(  0,   3%,   0%);

    --text-inverted:            hsl(  0,   3%,  76%);
    --text-inverted-brighter:   hsl(  0,   3%,  88%);
    --text-inverted-brightest:  hsl(  0,   3%, 100%);

    --border-tone-one:          1px dashed var(--tone-one);
    --border-tone-one-dark:     1px dashed var(--tone-one-dark);
    --border-dark:              1px dashed var(--text);
    --border-light:             1px dashed var(--text-inverted-brightest);
    --border-transparent:       1px solid transparent;
    --border-link:              1px dotted var(--tone-one);

    --border:                   var(--border-dark);
    
    --author:                   var(--);

    --transition:               all 0.2s ease-in-out;
    --transition-quick:         all 0.15s ease-in-out;
    --transition-slow:          all 0.4s ease-in-out;

    --font-family-monospace: "Fira Code", "Consolas", "monaco", monospace;
    --render-mode: optimizeLegibility;

}
